Bug 6955 - Disk size claculations ignore already existing files
Disk size claculations ignore already existing files
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-12 10:37 EST by heikki
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 11:14:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description heikki 1999-11-12 10:37:13 EST
I am not sure of this, but it seems that when the installer calculates ohow
much disk it will need, it ignores the sizes of the already-existing
installation.

At least when I tried to upgrade RH5.0 to 6.1, and had 1500M forthe root
partition, filled with some 900M of old installation, it complained it
needed 138M more.  I find it hard to believe upgrading a simple server
would require 2400M root disk...
Comment 1 Jay Turner 1999-11-29 15:08:59 EST
This issue has been forwarded to a developer for further action.
Comment 2 Jay Turner 2000-02-22 11:14:59 EST
Disk space calculations were improved in the latest release, so you should see
better estimates in the next release.

Note You need to log in before you can comment on or make changes to this bug.